- model: OSProject.Forge
  pk: 1
  fields:
    name: "SF"
    url: "http://sourceforge.net"
- model: OSProject.Forge
  pk: 2
  fields:
    name: "FM"
    url: "http://freecode.com/"
- model: OSProject.Forge
  pk: 5
  fields:
    name: "FSF"
    url: "http://www.fsf.org/"
- model: OSProject.Forge
  pk: 11
  fields:
    name: "GH"
    url: "http://github.com/"
- model: OSProject.Forge
  pk: 12
  fields:
    name: "GC"
    url: "http://code.google.com"
- model: OSProject.Forge
  pk: 100
  fields:
    name: "OHLOH"
    url: "http://www.ohloh.net/"
- model: OSProject.Forge
  pk: 1000
  fields:
    name: "CodePlex"
    url: "http://codeplex.com"
- model: OSProject.Forge
  pk: 1200
  fields:
    name: "Apache"
    url: "http://apache.org"
- model: OSProject.Forge
  pk: 1300
  fields:
    name: "Eclipse"
    url: "http://eclipse.org"
- model: OSProject.OSSConfiguration
  pk: 1
  fields:
    flossmole_locale: True
    ohloh_api_key: qdD49UAt6Heu1pV9vkC0A
    local_record_limit: 50
    remote_record_limit: 30
    ohloh_record_limit: 30
    
    